@charset "utf-8";
/* ----- MODULE ----- */
.article_wrap {
	background-color: #fff;
	padding-bottom: 60px;
}

.mainContent {
	width: 750px;
}

.article_main_img {
	padding: 20px 20px 0 20px;
}

.article_main_img img {
  position: relative;
  /*z-index: 50;*/
}

.article_inner {
  padding: 0 28px 10px;
  margin-top: 18px;
}

.article_inner a {
  display: inline;
  padding: 0;
  color: #036eb8;
}

.article_inner a:hover {
  text-decoration: underline;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.article_ttl {
	font-size: 28px;
  line-height: 42px;
  font-weight: 600;
  margin-bottom: 0;
  letter-spacing: 0;
}

.article_inner_txt {
  padding-right: 60px;
}

.article_txt {
	padding: 15px 0;
  font-size: 14px;
  line-height: 25px;
  font-weight: 300;
}

.article_txt a {
	display: inline;
    color: #000;
    text-decoration: underline;
}

.article_txt a:hover {
    color: #4e7ea4;
    -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.tag_wrap {
  padding: 0 20px;
  margin: 20px 0 0 0;
}

.detail_txt img {
	display: block;
	text-align: center;
  width: auto;
  max-width: 100%;
  max-height: 534px;
  position: relative;
  /*z-index: 50;*/
  padding: 10px 0;
  margin: 0 auto;
  vertical-align: bottom;
}

/* -- マイアルバム -- */
.myAlbum_wrap {
	text-align: center;
	margin-top: 20px;
  letter-spacing: -.4em;
}

.myAlbum_btn a {
  display: block;
}

.myAlbum_btn {
  width: 350px;
	display: inline-block;
  vertical-align: top;
  margin-right: 12px;
}

.myAlbum_btn img {
  width: 350px;
}

.myAlbum_btn:hover {
	opacity: .8;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.myAlbum_question {
  width: 350px;
  display: inline-block;
  vertical-align: top;
}

.myAlbum_question a {
  display: block;
}

.myAlbum_question img {
  width: 350px;
}

.myAlbum_question a:hover {
	opacity: .8;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}
/* -- マイアルバム -- */

/* -- 付録 -- */
.appendix {
  padding: 14px 0;
  background-color: #f3f3f3;
  margin: 16px 15px 0;
}

.appendix_txt {
  text-align: center;
  font-size: 12px;
  line-height: 20px;
  font-weight: 600;
}
/* -- 付録 -- */

/* -- SNS --  */
.sns_wrap {
  width: 710px;
  margin: 0 auto;
	text-align: center;
	padding: 20px 0 30px;
  border-bottom: 1px solid #e6e6e6;
}

.report_search_link {
  font-size: 14px;
  display: inline-block;
  vertical-align: middle;
  font-weight: 600;
}

.sns_list {
  display: inline-block;
  vertical-align: middle;
  letter-spacing: -.4em;
  margin-left: 10px;
}

.sns_item {
  width: 30px;
	display: inline-block;
	vertical-align: top;
  margin-right: 10px;
  letter-spacing: normal;
}

.sns_item:last-child {
  margin-right: 0;
}

.sns_item:hover {
	opacity: .8;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.sns_item img {
	width: 30px;
}
/* -- SNS --  */


.article_summary_link a {
	font-size: 14px;
	text-decoration: none;
	font-weight: 600;
  text-decoration: underline;
}

.article_summary_link a:before {
  content: "";
  display: inline-block;
  vertical-align: bottom;
  width: 14px;
  height: 18px;
  background-image: url(/contents/quick/rijfes2017/img/common/ico_artist.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-right: 10px;
}

.article_summary_link {
	 padding-left: 30px;
    margin: 25px 0 60px;
    text-align: left;
}

.article_summary_link i {
  font-size: 18px;
  color: #036eb8;
  margin-right: 5px;
}

.article_summary_link a:hover {
  color: #555555;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.live_report {
  padding-top: 30px;
  position: relative;
}

.live_report_inner {
	margin-bottom: 30px;
}

.live_report_ttl {
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
	padding-left: 10px;
  margin-left: 25px;
	margin-bottom: 3px;
  border-left: 5px solid #036eb8;
  text-align: left;
}

.ourphotos {
  padding: 0 28px 0;
  text-align: left;
}

.ourphotos_inner {
  margin-bottom: 20px;
}

.ourphotos_txt {
  font-size: 14px;
  line-height: 25px;
  font-weight: 600;
}

.ourphotos_inner a {
  font-size: 14px;
  line-height: 26px;
  color: #036eb8;
  text-decoration: underline;
}

.ourphotos_inner a:hover {
  color: #44a9e7;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.live_report_inner .report_inner_tag {
  font-size: 12px;
}

.live_report_inner .grassstage_tag {
  color: #3e3a39;
  background-color: #fff;
  padding: 0;
}

.live_report_inner .parkstage_tag {
  color: #f29500;
  background-color: #fff;
  padding: 0;
}

.live_report_inner .lakestage_tag {
  color: #0080cb;
  background-color: #fff;
  padding: 0;
}

.live_report_inner .sound_tag {
  color: #44af35;
  background-color: #fff;
  padding: 0;
}

.live_report_inner .buzzstage_tag {
  color: #e4007f;
  background-color: #fff;
  padding: 0;
}

.live_report_inner .wingstage_tag {
  color: #e50012;
  background-color: #fff;
  padding: 0;
}

.live_report_inner .hillsidestage_tag {
  color: #18a498;
  background-color: #fff;
  padding: 0;
}

.live_report_inner .areareport_tag {
  color: #963fb2;
  background-color: #fff;
  padding: 0;
}

.live_report_inner .report_inner_time {
  font-size: 12px;
  line-height: 25px;
  vertical-align: bottom;
  right: 10px;
}

.live_report_inner .report_inner_time i {
  margin-right: 3px;
  vertical-align: baseline;
}
/* -- スライドレポート -- */
.slide_live .item,
.slide_area .item_area {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	letter-spacing: -.40em;
}

.slide_live .item_innner {
	margin: 0 5px;
  background-color: #fff;
}

.slide_live .link_img {
  display: block;
}

.slide_live .report_tag {
  line-height: 1;
  vertical-align: top;
}

.slide_live .report_tag:hover {
  opacity: 1;
}

.slide_live .report_inner_time {
  line-height: 1;
  position: relative;
  top: 0;
  right: 0;
  vertical-align: top;
}

.aaa {
	position: absolute;
	top: 0;
	left: 0;
	width: 10%;
	height: 100%;
}

.bbb {
	position: absolute;
	top: 0;
	right: 0;
	width: 10%;
	height: 100%;
}

.item_innner img {
	width: 100%;
}

.item_innner a {
  display: block;
  height: 100%;
}

.item_innner a:hover {
	opacity: .8;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.live_more {
  background-image: url(/contents/quick/rijfes2017/img/common/bg_moreLive_pc.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.live_more:hover {
  opacity: .8;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.live_more img {
  width: 125px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -33.265px;
  margin-left: -62.2px;
}

.item_innner.live_more a {
  display: block;
}

.report_more {
  background-image: url(/contents/quick/rijfes2017/img/common/bg_moreRrepot_pc.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.report_more:hover {
  opacity: .8;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.report_more img {
  width: 125px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -33.265px;
  margin-left: -62.2px;
}

.item_innner.report_more a {
  display: block;
}

.item_detail {
	margin: 13px 20px 5px 20px;
  position: relative;
}

.item_detail_txt {
  font-size: 14px;
	line-height: 26px;
  padding: 10px 20px 0 20px;
  min-height: 110px;
  box-sizing: border-box;
}

.report_inner_tag {
	color: #fff;
	display: inline-block;
	text-align: center;
  background-color: rgba( 0, 0 , 0, 0)
}


.report_inner_tag:hover {
	opacity: .8;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.report_inner_time {
	display: inline-block;
    color: #b3b3b3;
    float: right;
    position: absolute;
    top: 0;
    right: 0;
    font-weight: 600;
}

.report_artist_name {
	display: block;
  padding: 5px 5px 20px 20px;
  font-size: 14px;
  line-height: 20px;
}


/* Slider */
/*.slick-loading .slick-list {
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}
*/
/* Arrows */
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    z-index: 50;
    top: 50%;
    display: block;
    width: 40px;
    padding-top: 68px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}


.slick-prev:before,
.slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
    left: 0px;
    width: 40px;
    padding-top: 100px;
    background-image: url(/contents/quick/rijfes2017/img/common/icon_slide_prev.png);
    background-size: 12px 20px;
    background-repeat: no-repeat;
    background-position: center left 12px;
    background-color: rgba(0,0,0,0.7);
}

.slick-next {
    right: 0px;
    width: 40px;
    padding-top: 100px;
    background-image: url(/contents/quick/rijfes2017/img/common/icon_slide_next.png);
    background-size: 12px 20px;
    background-repeat: no-repeat;
    background-position: center right 12px;
    background-color: rgba(0,0,0,0.7);
}

.slick-prev:hover {
  background-color: rgba(60,60,60,0.7);
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.slick-next:hover {
  background-color: rgba(60,60,60,0.7);
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}



/* -- スライドレポート -- */

.timeTable_btn,
.map_btn,
.top_prev_btn {
	text-align: center;
}

.timeTable_btn {
  position: absolute;
  top: 30px;
  right: 25px;
}

.timeTable_btn.area {
  top: 30px;
}

.map_btn {
  position: absolute;
  top: 30px;
  right: 25px;
}

.map_btn.area {
    top: 15px;
}

.timeTable_btn a,
.map_btn a,
.top_prev_btn a {
	margin: 0 auto;
	background-color: #000;
	text-align: center;
	color: #fff;
	display: inline-block;
  font-size: 14px;
  line-height: 40px;
}

.timeTable_btn a {
  width: 145px;
  line-height: 30px;
  font-weight: 600;
  color: #fff;
  background-color: #036eb8;
  border: 1px solid #676767;
}

.map_btn a {
  width: 115px;
  line-height: 30px;
  font-weight: 600;
  color: #fff;
  background-color: #036eb8;
  border: 1px solid #676767;
}

.top_prev_btn a {
  width: 300px;
  background-color: #000;
}

.timeTable_btn a:hover {
  background-color: #0483d1;
  color: #fff;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.map_btn a:hover {
  background-color: #0483d1;
  color: #fff;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.top_prev_btn a:hover {
	background-color: #333333;
  -webkit-transition: 0.2s;
  -ms-transition: 0.2s;
}

.timeTable_btn a:after,
.map_btn a:after {
	content: "";
    display: inline-block;
    vertical-align: middle;
    width: 12px;
    padding-top: 12px;
    margin-left: 8px;
    background-image: url(/contents/quick/rijfes2017/img/common/icon_anchor_off.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.live_area {
  padding-top: 30px;
  position: relative;
}

.live_area_inner {
	margin-bottom: 30px;
}

.live_area .report_inner_time {
	padding: 0;
}

.live_area .item_detail {
	margin: 5px 0;
}

.top_prev_btn a:before {
	content: "";
    display: inline-block;
    vertical-align: sub;
    width: 16px;
    padding-top: 16px;
    margin-right: 8px;
    background-image: url(/contents/quick/rijfes2017/img/common/icon_home.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.slick-slider {
	padding: 0 20px;
	/*box-sizing:border-box;*/
}

/* --Slider-- */
.slick-slider {
    position: relative;
    display: block;
    /*box-sizing: border-box;*/
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
	user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
	touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
    margin: 20px 5px;
    box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
    text-align: left;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}
/* --Slider-- */

.imgBorder {
	display: inline-block;
  vertical-align: middle;
	line-height: 0.6;
	padding: 7.5px 0;
}

.date_tab_bottom {
  margin: 30px auto 0;
}

/* ----- MODULE ----- */


/* ----- レスポンシブ ------*/
@media screen and (max-width:768px){

/* ----- MODULE ----- */

/*.headerMain {
  border-bottom: 1.2vw solid #036eb8;
}*/

.mainContent {
	width: 100%;
  margin-top: 20px;
}

.article_main_img {
  padding: 0;
}

.tag_wrap {
  padding: 0;
  width: 89%;
  margin: 3.6vw auto 0;
}

.article_inner {
  width: 89%;
  margin: 5vw auto 0;
  padding: 0;
}

.article_ttl {
  font-size: 5.2vw;
  line-height: 6.77vw;
  letter-spacing: normal;
  padding: 0;
}

.article_inner_txt {
  padding-right: 0;
}

.article_txt {
	display: block;
	font-size: 3.38vw;
  line-height: 6.1vw;
  padding: 4vw 0 5vw;
}

.detail_txt img {
  max-width: 100%;
  width: auto;
  max-height: 100vw;
  padding: 0 0 3vw 0;
}

.ourphotos {
  padding: 0;
  width: 89%;
  margin: 0 auto;
}

.ourphotos_txt {
  font-size: 3.2vw;
  line-height: 6.1vw;
}

.ourphotos_inner a {
  font-size: 3.2vw;
  line-height: 6.1vw;
  font-weight: normal;
}

.ourphotos_inner {
  margin-bottom: 7vw;
}

.article_summary_link a:before {
  width: 3.5vw;
  height: 4.5vw;
}

.myAlbum_btn {
	width: 89%;
  margin: 0 auto;
  display: block;
}

.myAlbum_btn img {
  width: 100%;
}

.myAlbum_btn a {
  margin-bottom: 1.5vw;
}

.myAlbum_btn:before {
	width: 17%;
	max-width: 49px;
	padding-top: 14%;
	background-size: cover;
	margin-right: 3%;
}

.myAlbum_question {
  width: 89%;
  margin: 0 auto;
  display: block;
}

.myAlbum_question img {
  width: 100%;
}

.myAlbum_txt {
	font-size: 1.6rem;
	line-height: 1.6;
}

.report_search_link {
  display: block;
	margin: 0 0 4vw;
  font-size: 3.38vw;
}

.report_artist_name {
  padding: 1vw 2vw 3vw;
  word-wrap: break-word;
  line-height: 1.4;
  font-size: 2.8vw;
  min-height: 8.5vw;
}

.item_detail_txt {
	line-height: 1.4;
  font-size: 2.8vw;
  padding: 2vw 2vw 2vw;
  box-sizing: border-box;
  min-height: 20vw;
}

.slick-initialized .slick-slide {
  margin: 3vw 1vw;
  box-shadow: 0px 0px 1vw rgba(0,0,0,0.3);
}

.top_prev_btn {
  width: 59.8%;
  margin: 0 auto;
}

.appendix {
  width: 89%;
  margin: 4.5vw auto 0;
  padding: 5vw 0;
}

.appendix_txt {
  font-size: 3.125vw;
  line-height: 5.59vw;
}

.sns_wrap {
  margin: 0 auto;
  padding: 5vw 0 5vw;
  width: 89%;
  border-bottom: .2vw solid #e6e6e6;
}

.sns_list {
  margin-left: 0;
}

.sns_item {
	width: 10.41vw;
  margin-right: 4vw;
}

.sns_item a {
  display: block;
}

.sns_item img {
	width: 100%;
}

.article_summary_link {
  margin: 0 auto 11.5vw;
  width: 89%;
  padding: 0;
}

.article_summary_link a {
	font-size: 3.38vw;
}

.live_report {
  border: 0;
  padding-top: 5vw;
}

.live_report_ttl {
  width: 89%;
  margin: 0 auto;
  margin-bottom: 2vw;
  padding-left: 2.5vw;
  font-size: 3.64vw;
  line-height: 5.8vw;
  font-weight: 600;
  border-left: 1vw solid #036eb8;
  box-sizing: border-box;
}

.live_report_ttl:before {
	width: 16px;
	vertical-align: top;
	padding-top: 18px;
}

.live_report_inner {
	margin-bottom: 3vw;
}

.live_area_inner {
	margin-bottom: 3vw;
}

.live_area {
  padding: 3vw 0 0;
}

.item_detail {
  margin: 2.5vw 2vw 0;
}

.slide_live .report_tag {
  font-size: 2.34vw;
  letter-spacing: normal;
}

.report_inner_tag {
	width: 100%;
	max-width: 154px;
	padding: 0;
  text-align: left;
}

.live_report_inner .report_inner_tag {
  font-size: 1rem;
}

.report_inner_time {
	padding: 0;
  right: 3px;
}

.live_report_inner .report_inner_time {
  font-size: 2.34vw;
  line-height: 1;
}

.report_inner_time:before {
	width: 35%;
	padding-top: 35%;
	background-size: cover;
	vertical-align: sub;
}

.report_more img {
  width: 16.14vw;
  margin-top: -4vw;
  margin-left: -8.07vw;
}

.live_more img {
  width: 16.14vw;
  margin-top: -4vw;
  margin-left: -8.07vw;
}

.aaa {
  width: 6.5vw;
}

.bbb {
  width: 6.5vw;
}

.timeTable_btn a,
.map_btn a,
.top_prev_btn a {
	width: 100%;
	font-size: 3.38vw;
  line-height: 10.41vw;
  font-weight: 600;
}

.timeTable_btn {
  width: 30%;
  top: 4.7vw;
  right: 4vw;
}

.timeTable_btn.area {
  top: 27px;
}

.timeTable_btn a {
  font-size: 2.86vw;
  line-height: 5.8vw;
  padding: 0;
  border: .2vw solid #676767;
}

.map_btn {
  width: 24%;
  top: 2.5vw;
  right: 4vw;
}

.map_btn.area {
  top: 17px;
}

.map_btn a {
  font-size: 2.86vw;
  line-height: 5.8vw;
  padding: 0;
  border: .2vw solid #676767;
}

.timeTable_btn a:after,
.map_btn a:after {
	width: 2.86vw;
  padding-top: 2.86vw;
	margin-left: 5px;
  vertical-align: text-bottom;
}

.top_prev_btn a:before {
	margin-right: 2vw;
	width: 2.86vw;
	padding-top: 2.86vw;
  vertical-align: baseline;
}

.map_btn a {
	margin-bottom: 0;
}

.slick-slider {
	width: 100%;
  box-sizing: border-box;
	/*margin: 0 auto;*/
	padding: 0 3%;
}

.slick-prev, .slick-next {
	width: 100%;
	padding-top: 13vw;
	margin-right: 0;
	top: 50%;
	background-size: 2vw 3.5vw;
  background-position: center left 2vw;
}

.slick-next:before {
	width: 100%;
	padding-top: 100%;
}

.slick-prev:before {
	width: 100%;
}

.imgBorder {
	display: block;
    text-align: center;
    max-width: 100%;
    padding: 5px 0;
}

.imgBorder img {
	width: auto;
	max-width: 100%;
	max-height: 400px;
}

center .imgBorder img {
	width: auto;
	max-height: 400px;
	margin: 0 auto;
    height: auto;
}

.imgBorder img {
  max-height: 400px;
  margin: 0 auto;
}

.left_imge_block {
	display: block;
	width: auto;
	max-width: 100%;
	float: none;
	margin: 25px auto;
	max-height: 400px;
}

.right_imge_block {
	display: block;
	width: auto;
	max-width: 100%;
	float: none;
	margin: 25px auto;
	max-height: 400px;
}

.left_imge {
	display: block;
	width: auto;
	max-width: 100%;
	float: none;
	margin: 25px auto;
	max-height: 400px;
}

.right_imge {
	display: block;
	width: auto;
	max-width: 100%;
	float: none;
	margin: 25px auto;
	max-height: 400px;
}

.article_wrap {
	margin-bottom: 20px;
}


/* ----- MODULE ----- */

}

@media screen and (min-width:769px) and (max-width:1059px){


/* ----- MODULE ----- */

.mainContent {
	width: 72%;
}

.detail_txt img {
  max-width: 100%;
}

.sns_item_line {
	display: none;
}

.article_main_img img {
  width: 100%;
}

.myAlbum_btn {
  display: block;
  margin: 0 auto 20px;
}

.myAlbum_question {
  display: block;
  margin: 0 auto;
}

.sns_wrap {
  width: 100%;
}

/* ----- MODULE ----- */

}

@media screen and (min-width:1060px){

/* ----- MODULE ----- */

.sns_item_line {
	display: none;
}

/* ----- MODULE ----- */

}
/* ----- レスポンシブ ------*/